## oem-bluetooth-rt3298-1009059-trusty-dkms 3.9.5stellaoemdriver9wataugafour4

=== oem-bluetooth-rt3298-1009059-trusty-3.9.5stellaoemdriver9wataugafour4/oem-bluetooth-rt3298-1009059-trusty-dkms-mkdeb/debian/changelog ===
oem-bluetooth-rt3298-1009059-trusty-dkms (3.9.5stellaoemdriver9wataugafour4) precise; urgency=medium

  * Change Trusty to Precise. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 08 Dec 2014 14:06:11 +0800

oem-bluetooth-rt3298-1009059-trusty-dkms (3.9.5stellaoemdriver9wataugafour3) trusty; urgency=medium

  * Ignore error code 9 in debian/common.postinst

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 08 Dec 2014 13:53:19 +0800

oem-bluetooth-rt3298-1009059-trusty-dkms (3.9.5stellaoemdriver9wataugafour2) precise; urgency=medium

  * Correct the debian/changelog.

 -- Bruce Ma <bruce.ma@canonical.com>  Mon, 13 Oct 2014 15:03:44 +0800

oem-bluetooth-rt3298-1009059-trusty-dkms (3.9.5stellaoemdriver9wataugafour1) precise; urgency=medium

  * Add patch 001-rt3298-backporting-v6.patch (LP: #1370971)

 -- Bruce Ma <bruce.ma@canonical.com>  Mon, 13 Oct 2014 14:21:00 +0800

oem-bluetooth-rt3298-1009059-dkms (3.9.5stellaoemdriver9) precise; urgency=low

  * Add Flags to avoid being called before initialization is fully done. (LP: #1197274)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 06 Sep 2013 15:34:52 +0800

oem-bluetooth-rt3298-1009059-dkms (3.9.5stellaoemdriver8) precise; urgency=low

  * Update Maintainer
  * Update workaround to add more delay. (LP: #1173001)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 26 Apr 2013 15:52:46 +0800

oem-bluetooth-rt3298-1009059-dkms (3.9.5stellaoemdriver7) precise; urgency=low

  * Bump version.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 22 Apr 2013 11:50:38 +0800

oem-bluetooth-rt3298-1009059-dkms (3.9.5stellaoemdriver6) precise; urgency=low

  * Update description and following the new stella packaging conventions.
  * VendorSource: ubuntu_hp_release_20130106.tar.bz2 3.9.5
    (LP: #1155520, #1170277)
  * Refactor script and add 99-bt-service-restart.rules.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 22 Apr 2013 11:49:36 +0800

rt3290bt-dkms (3.9.5stella4) precise; urgency=low

  * Add workaround to delay slightly to restart 
    bluetoothd after rtbt.bin start. (LP: #1167756)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 15 Apr 2013 18:02:45 +0800

rt3290bt-dkms (3.9.5stella3) precise; urgency=low

  * Add workaround to restart bluetooth after rtbt daemon start.
    (LP: #1114920, #1167756)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 11 Apr 2013 16:04:24 +0800

rt3290bt-dkms (3.9.5stella2) precise; urgency=low

  * bump version.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 21 Feb 2013 11:53:43 +0800

rt3290bt-dkms (3.9.5stella1) precise; urgency=low

  * Ralink Roma upstream update for 3.5 kernel.
    ubuntu_hp_release_20130106.tar.bz2
    update to 3.9.5. (LP: #1095190)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 07 Feb 2013 11:31:43 +0800

rt3290bt-dkms (3.9.4stella3) precise; urgency=low

  * Solve upgrade kernel issue. (LP: #1088407)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 12 Dec 2012 15:31:14 +0800

rt3290bt-dkms (3.9.4stella2) precise; urgency=low

  * Solve upgrade kernel issue. (LP: #1088407)
  * fixed a issue found on Osaka27 which when upgrade will
    cause a kernel panic. (but can change to ALT+CTRL+F7).
    (LP: #1089230)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 12 Dec 2012 15:19:11 +0800

rt3290bt-dkms (3.9.4stella1) precise; urgency=low

  * update upstream code to 3.9.4
  * fix BT keyboard/mouse crash issue. (LP: #1057944)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 22 Oct 2012 19:21:30 +0800

rt3290bt-dkms (3.9.3stella2) precise; urgency=low

  * add permission fix for rtbt.bin

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Wed, 26 Sep 2012 11:18:46 +0800

rt3290bt-dkms (3.9.3stella1) precise; urgency=low

  * upstream code changes to 3.9.3
  * fixed [OSAKA 19] Press F12, LED can't change issue.
    (LP: #1050150)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 25 Sep 2012 13:47:52 +0800

rt3290bt-dkms (3.9.1stella2) precise; urgency=low

  * turn off debug messages.
  * make compile -j4.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 10 Aug 2012 13:27:29 +0800

rt3290bt-dkms (3.9.1stella1) precise; urgency=low

  * upstream update version, mainly for suspend/resume issue.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 10 Aug 2012 13:19:04 +0800

rt3290bt-dkms (3.8.3stella2) precise; urgency=low

  * workaround propritary binary dependency issue.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 29 Jun 2012 10:13:46 +0800

rt3290bt-dkms (3.8.3stella1) precise; urgency=low

  * Initial release. (Closes: #1009059)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 28 Jun 2012 19:11:22 +0800
