=== debian/control ===
Source: oem-bluetooth-rt3298-1009059-trusty-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.9.3
XBCS-Oem-Vendor: MediaTek (Ralink)

Package: oem-bluetooth-rt3298-1009059-trusty-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: oem-bluetooth-rt3298-1009059-trusty driver in DKMS format.
